# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Lian Begett <weblate-tde@bunbun.de>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-14 14:11+0200\n"
"PO-Revision-Date: 2022-06-21 16:11+0000\n"
"Last-Translator: Lian Begett <weblate-tde@bunbun.de>\n"
"Language-Team: German <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdetoys/kteatime-kteatimedesktop/de/>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.12.2\n"

#. Name
#: kteatime.desktop:2
msgid "KTeaTime"
msgstr "KTeaTime"

#. GenericName
#: kteatime.desktop:3
msgid "Tea Cooker"
msgstr "Teekocher"
